Bug 608467 - [abrt] crash in rawstudio-1.2-4.fc13: raise: Process /usr/bin/rawstudio was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in rawstudio-1.2-4.fc13: raise: Process /usr/bin/rawstudio was k...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rawstudio   
(Show other bugs)
Version: 13
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Gianluca Sforna
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:b21e0b465e08389fa3faa322a71...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-27 17:08 UTC by antonio montagnani
Modified: 2010-09-21 01:40 UTC (History)
1 user (show)

Fixed In Version: rawstudio-1.2-6.fc13.20100907svn3521
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-21 01:40:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (51.48 KB, text/plain)
2010-06-27 17:08 UTC, antonio montagnani
no flags Details

Description antonio montagnani 2010-06-27 17:08:19 UTC
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: rawstudio
comment: I am experiencing similar problem with Ufraw
component: rawstudio
crash_function: raise
executable: /usr/bin/rawstudio
global_uuid: b21e0b465e08389fa3faa322a71899447fa33536
kernel: 2.6.33.5-124.fc13.i686.PAE
package: rawstudio-1.2-4.fc13
rating: 4
reason: Process /usr/bin/rawstudio was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1.try to open a PEF file from Pentax 1stDS
2.
3.

Comment 1 antonio montagnani 2010-06-27 17:08:22 UTC
Created attachment 427239 [details]
File: backtrace

Comment 2 Fedora Update System 2010-09-10 07:02:04 UTC
rawstudio-1.2-6.fc13.20100907svn3521 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/rawstudio-1.2-6.fc13.20100907svn3521

Comment 3 Fedora Update System 2010-09-11 08:59:06 UTC
rawstudio-1.2-6.fc13.20100907svn3521 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update rawstudio'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/rawstudio-1.2-6.fc13.20100907svn3521

Comment 4 Fedora Update System 2010-09-21 01:39:48 UTC
rawstudio-1.2-6.fc13.20100907svn3521 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.